» Ubuntu » Balíky

Error

two or more packages specified (libasan2-dbg-x32-cross cosmic)